מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

funny CSS
https://phabricator.wikimedia.org/T94403
שורה 901: שורה 901:
.ace_search .ace_search_field {
.ace_search .ace_search_field {
direction: ltr;
direction: ltr;
}
/*
Local fix for https://phabricator.wikimedia.org/T94403
Should be removed when a fix to that bug is deployed.
*/
.flow-timestamp span {
    unicode-bidi: embed;
}
}